<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Http\Response;

class SettingsController extends Controller
{
    public function __construct()
    {
        $this->middleware(["auth"]);
        $this->middleware(["lang"]);
    }

    public function index(Request $request)
    {
        return Response::detect("settings.index");
    }
}
